function [Phib] = eval_Phib(~,g,~,model,~)
% function [Phib] = eval_Phib(x,g,v,model,whichgrid)
% computes Phib = total toroidal flux, from geometry
% #codegen

Phib = g(model.geom.ind_Phib,:);

return